LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
MailException.idl File Reference

Go to the source code of this file.

## Classes
exception | MailException
| An MailException is the base of all mail related exceptions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mail
| Interfaces for Email connectivity.